
/* ****************** 1칸 레이아웃  ****************** */

.layout_196658_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196658_ > div:after {content:''; display:block; clear:both;}
.layout_196658_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_196658_ {width:95%;}
}    
  
@media \0screen{
	.layout_196658_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_196660_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196660_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196660_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196660_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196660_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_196660_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196660_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196659_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196659_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_196659_ p{font-size:25px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_196662_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_196662_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_196662_ p{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_196661_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196661_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196661_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196661_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196661_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_196661_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196661_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195320_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195320_ > div:after {content:''; display:block; clear:both;}
.layout_195320_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_195320_ {width:95%;}
}      
  
@media \0screen{
	.layout_195320_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195323_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_195323_{padding:50px 60px; box-sizing:border-box; background:#f4f5f8; position:relative;}
.empty_195323_:before{content:''; display:block; width:300px; height:100%; position:absolute; top:0; right:60px; background:url("/img_up/shop_pds/hsjj/farm/reserve_img1585797991.png") no-repeat center;}
.empty_195323_ p {line-height:1.7em; padding-right:320px;}
.empty_195323_ p strong{display:inline-block; padding-bottom:20px; margin-bottom:25px; font-size:24px; color:#2763ba; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}
.empty_195323_ p span{display:inline-block; position:relative; padding-left:15px;}
.empty_195323_ p span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:13px; left:0;}
.empty_195323_ p i{font-style:normal; color:#00b7f9;}
.empty_195323_ p b{font-weight:normal; color:#de0000;}
  
@media (max-width:1023px){
  .empty_195323_ p strong {font-size:22px;}
  .empty_195323_:before{display:none;}
  .empty_195323_ p {padding-right:0;}
}
@media (max-width:767px){
  .empty_195323_ {padding: 30px 30px;}
  .empty_195323_ p strong {font-size:17px;}
}     
 

/* ****************** 공백  ****************** */
      
.empty_line_195322_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_195322_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195322_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195322_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195322_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_195322_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_195322_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_195324_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195324_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195324_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195324_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195324_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195324_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195324_:before {content:'공백: 100px';}
}
